image_width: 4024
image_height: 3036
camera_name: camera_bsee_sled_phoenix
camera_matrix:
  rows: 3
  cols: 3
  data: [3501.0387 ,    0.     , 2015.03873,
            0.     , 3487.21582, 1557.30155,
            0.     ,    0.     ,    1.     ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.260842, 0.128184, -0.000792, 0.006457, -0.029583]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1., 0., 0.,
         0., 1., 0.,
         0., 0., 1.]
projection_matrix:
  rows: 3
  cols: 4
  data: [3201.70117,    0.     , 2046.52329,    0.     ,
            0.     , 3313.89429, 1558.90586,    0.     ,
            0.     ,    0.     ,    1.     ,    0.     ]
